main {
  margin-top: 160px;
  padding-top: 11px;
  position: relative;
}

main::before {
  content: '';
  position: absolute;
  width: 20px;
  height: 150px;
  top: 0;
  left: 0;
  background-color: var(--orange);
}

main .container {
  --content-width: 1328px;
}

main .title {
  color: var(--gray);
  font-weight: 350;
  margin-bottom: 30px;
}

main .text {
  font-size: 18px;
  line-height: 28px;
  font-weight: 350;
}

main .form {
  margin-top: 67px;
  padding: 67px 0 48px 0;
}

.page-id-669 main .form,
.page-id-730 main .form {
  background-color: #F5F5F5;
}


main .form .frm_fields_container {
  max-width: 720px;
  margin: 0 auto;
}

main.thankyou .form,
.page-id-730 main .form {
  margin-top: -85px;
  padding-top: 0;
}

.form .with_frm_style .frm_message {
  border: none;
  background: transparent;
}

.form .with_frm_style .frm_message .inner {
  display: grid;
  grid-template-columns: 283px auto;
  align-items: center;
  gap: 59px;
}

.form .with_frm_style .frm_message p {
  font-size: 18px;
  line-height: 28px;
  font-weight: 350;
  color: #000;
}

.form .with_frm_style .frm_message h1,
.form .with_frm_style .frm_message h2,
.form .with_frm_style .frm_message h3,
.form .with_frm_style .frm_message h4,
.form .with_frm_style .frm_message h5,
.form .with_frm_style .frm_message h6 {
  font-size: 120px;
  line-height: 129px;
  font-weight: 350;
  color: var(--gray);
  margin-bottom: 21px;
}

.form .with_frm_style .frm_message .button {
  margin-top: 73px;
  height: 48px;
  line-height: 48px;
  font-size: 18px;
}

@media screen and (max-width: 1420px) {
  main > .container {
    padding-left: 50px;
  }
}

@media screen and (max-width: 992px) {
  main {
    margin-top: 67px;
  }

  .form .with_frm_style .frm_message .inner {
    grid-template-columns: 1fr;
    text-align: center;
  }

  main.thankyou .form,
  .page-id-730 main .form {
    margin-top: 0;
  }

  main.thankyou,
  .page-id-730 main {
    margin-top:0;
  }

  .form .with_frm_style .frm_message h1,
  .form .with_frm_style .frm_message h2,
  .form .with_frm_style .frm_message h3,
  .form .with_frm_style .frm_message h4,
  .form .with_frm_style .frm_message h5,
  .form .with_frm_style .frm_message h6 {
    font-size: 100px;
  }

  .form .with_frm_style .frm_message .button {
    margin-top: 50px;
  }
}

@media screen and (max-width: 768px ) {
  .form .with_frm_style .frm_message .inner {
    gap: 30px;
  }

  .form .with_frm_style .frm_message h1,
  .form .with_frm_style .frm_message h2,
  .form .with_frm_style .frm_message h3,
  .form .with_frm_style .frm_message h4,
  .form .with_frm_style .frm_message h5,
  .form .with_frm_style .frm_message h6 {
    font-size: 60px;
    line-height: 1em;
  }

  .form .with_frm_style .frm_message img {
    width: 200px;
  }
}